<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android" >

    <RelativeLayout
        android:id="@+id/item_box"
        android:layout_width="@dimen/d_422dp"
        android:layout_height="@dimen/d_270dp"
        android:background="#ff000000"
        android:padding="@dimen/d_0dp"
        android:descendantFocusability="blocksDescendants" >
        <ImageView
            android:id="@+id/cont_first_img"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@drawable/loadingview_bg"/>

</RelativeLayout>

</merge>